/* Custom CSS */

.page-id-10 .widget-registration{
  height:auto !important;
}

.admin-bar .header{
  top:32px;
}

/* Website Topper design styles when admin bar is not enabled. */

.website_topper.not_xs_size .header{
  top:37px;
}

.website_topper.not_xs_size .wrapper{
  margin-top:37px;
}

.website_topper.not_xs_size .bar{
  top:98px;
}

.website_topper .slider-home .bx-wrapper .bx-pager{
  bottom:52px;
}

.website_topper.not_xs_size .smaller-top .bar.small-bar{
  top:49px;
}

/* Website Topper design styles when admin bar is enabled. */

.admin-bar.website_topper .slider-home .bx-wrapper .bx-pager{
  bottom:89px;
}

.admin-bar.website_topper.not_xs_size .bar-information{
  top:32px;
}

.admin-bar.website_topper.not_xs_size .header{
  top:69px;
}

.admin-bar.website_topper.not_xs_size .wrapper{
  margin-top:37px;
}

.admin-bar.website_topper.not_xs_size .bar{
  top:130px;
}

.admin-bar.website_topper.not_xs_size .smaller-top .bar.small-bar{
  top:81px;
}

.home .slider-actions{
     position: absolute;
    top: 50%;
    width: 1281px;
    left: 50%;
    font-size:31px;
    transform: translateX(-50%); 
}

.logo_link{
    position: absolute;
    left: 17px;
    top: -5px;
    width: 66px;
    height: 34px; 
}

@media (max-width: 1200px) {
  .full-screen-page p, .full-screen-page h1, .home .slider-home h1 {
    font-size:60px !important;
  }
 .home .slider-actions{
  width:1084px;
 } 
}

@media (min-width: 1200px){
  .page-id-22 .rsVisibleNearbyWrap,
  .single-video .rsVisibleNearbyWrap{
    /* width:1245px !important; Removed by Roar Media */
    /* margin-left:-38px !important; */
  } 

  .single-video .rsOverflow{
    margin-left: 418px !important;
  }
}

@media (max-width: 992px) {
  .full-screen-page p, .full-screen-page h1,  .home .slider-home h1{
    font-size:45px !important;
  }
}

.small-header .logo{
  font-size:17px;
  letter-spacing:-3px;
  margin-top:7px;
}


.smaller-top .header.small-header{
  height: 62px;
  border-bottom:1px solid #cfcfcf ;
}

.home.not_xs_size  .header.small-header{
  border:0;
}

.smaller-top .header.small-header .menu{
  padding-top:41px;
}

.smaller-top .bar.small-bar{
  top:62px;
  padding: 9px 0;
}

.page-id-132356 .accordion h4,
.block-babies .accordion h4 {
  text-transform: none;
    font-family: 'Maison Neue Demi', sans-serif;

}

.admin-bar .smaller-top .bar.small-bar{
  top:44px;
}

.smaller-top .bar.small-bar ul{
  position:relative;
  top:3px;
}

.smaller-top .bar.small-bar{
    top: 12px;
    padding: 9px 0 26px;
    z-index: 1000;
    border:0;
    background: transparent;
}

/*.bar.small-bar a{
  font-size:14px;
}*/

.header .ui-datepicker-calendar{
  margin-left:-4px;
}

.list-prices{
  font-size:16px;
}

.ui-datepicker td{
  padding:3px 4px;
}

.dropdown-last{
    position: absolute;
    width: 100%;
    bottom: -30px;
    /*background: red;*/
    height: 30px;  
}

.dropdown-menu.message-only .article-news{
  padding:0;
  margin-top:38px;
}

.dropdown-menu.message-only  .article-news .link-more{
  padding:0;
}

.event-image{
  background-position: top left;
}

.admin-bar .bar{
  top:93px;
}

/*.admin-bar .header-inner{
  padding-top:50px;
}

.admin-bar .header-inner.header-inner-secondary{
  padding-top:86px;
}
*/
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
  background-color:transparent;
  border-color:transparent;
}

.header-inner{
  padding-top:13px;
}

.page-id-131213 .art-item:hover:before{
  display: none !important;
}

.header strong{
  font-weight: normal;
}

.video{
 max-height: 628px;
/*  position: relative;
  height: 78vh;*/
  overflow:hidden;
}

.video a{
  position:static;
}

.list-status{
  padding-top:36px;
}

.slider-home .slide-content a{
  text-decoration: none;
}

.slide-white a:hover, .slide-white a:active, .slide-white a:focus{
  color:white !important;
}

.slide-dark a:hover, .slide-dark a:active, .slide-dark a:focus{
  color:black !important;
}

/*.dropdown-menu .upcoming-events{
  padding-top: 56px;
}*/

.slider-home .slide-content h1{
  text-align:left;
}

.section-events-container .section-head{
  max-width:380px;
}

#page_video{
  display: none;
}

.page-id-22 .bar, .single-video .bar{
  padding:22px 0;
}

.page-id-22 .smaller-top .header.small-header,
.single-video .smaller-top .header.small-header{
  border:0;
}

.single-video .bar, .single-video .article{
  border-top: 1px solid #cfcfcf !important;
}

.single-video .article{
  padding-top:42px;
  margin-bottom:50px;
}

.bar.inner{
  border-top:0;
  position:static;
}

.bar.inner a{
  font-size:16px;
}

.bar.inner ul{
  display: block;
  text-align: center;
} 

.bar.inner li{
  display: inline;
  float: none;
}

.page-id-22 .video{
  margin-bottom:0;
  padding-bottom:0;
  max-height:none;
}

.single-video .video{
  max-height:none;  
}


.page-id-22 .slider-images,
.single-video .slider-images{
  margin-top:18px;
}

.slider-video #slider-prev-primary{
    top: 38%;
    transform: translateY(-50%);
    left: -24px;
}

.slider-video #slider-next-primary{
    top: 38%;
    transform: translateY(-50%);
    right: -24px;
}

.slider-video{
  overflow: visible;
}

.white_bg{
    position: absolute;
    top: 22px;
    width: 100%;
    height: 100%;
    background-color: white;
}

.white_bg.hidden{
  visibility: hidden;
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled{
  opacity: 1;
}
.openFull #datepicker{
  visibility: hidden;
}
td a.ui-state-default{
  color: black !important;
  font-weight:bold !important;
}

.socials-secondary{
  margin-left:-3px;
  font-size:20px;
}

td a.ui-state-default:hover{
  text-decoration: none;
  color:#b3b3b3 !important;

}

#datepicker, #datepicker *{
  font-weight:normal !important;
}

.ui-datepicker-unselectable.ui-state-disabled .ui-state-default{
  color: rgb(179, 179, 179);
}
.overflow_thing{
  display:none;
}
@media (max-width: 767px){
  html div#om-f3u6l26kgkfz3ygz{
    background-color:white !important;
  }

  html div#om-f3u6l26kgkfz3ygz .logo{
    display: none !important;
  }
  
  .overflow_thing{
    display:block;
    position: fixed;
    top:0;
    z-index: 99999;
    left:0;
    width:100%;
    height:100%;
    background-color: white;
    overflow: hidden;
    height:10000px;
  }
  .header{
    z-index:999999;
  }
/*  .header_image_enabled .header.white_bg_header{
    background-color:white !important;
  }*/
  .full-screen-page p, .full-screen-page h1,  .home .slider-home h1{
    font-size:30px !important;
  }

  body .full-screen-page h1{
    margin-bottom:40px !important;
  }
/*  .admin-bar .nav-trigger {
    top:61px;
  }*/
  .admin-bar .nav ul{
    padding-top:56px;
  }

  .nav li{margin-right:0 !important;}
}

@media (max-width: 480px){
  .page-id-22 .art-item .art-item-image,
  .single-video .art-item .art-item-image{
    padding-top: 60%;
  }
  #gallery{
    height:288px;
  }
  .gallery_arrow{
    display:none;
  }
  .full-screen-page p, .full-screen-page h1,  .home .slider-home h1, .home .slider-home h2{
    font-size:24px !important;
  }

  .full-screen-page .container, .home .slider-home .container {
    padding:0 !important;
  }
}

@media (max-width: 320px){
  .nav ul{
    margin-top:50px !important;
  }
  .nav li{
    font-size:23px !important;
  }

  .nav li > a:not([data-mobile-sub="false"]) .arrow{
    font-size:24px !important;
  }

  .mobile_menu a{
    font-size:18px !important;
  }
   #gallery{
    height:218px;
  }
  .full-screen-page p, .full-screen-page h1,  .home .slider-home h1, .home .slider-home h2{
    font-size:18px !important;
  }
}

@media (max-width: 320px){
  .full-screen-page .container{
    padding:0 !important;
  }
}

@media (min-width: 768px){
.small-header .logo span ~ span{
  margin-left:14px;
  margin-top:4px;
}
.openFull{
  opacity: 1 !important;
  visibility: visible !important;
  -webkit-transform: translateY(0%) !important;
  -ms-transform: translateY(0%) !important;
  transform: translateY(0%) !important; 
}
/*  .header{
    min-height: 231px;
  }*/
.list-status li ~ li{
  position:relative;
  top:-2px;
  margin-top:14px;
}
.position-relative{
  position:relative;
}

.position-static{
  position:static;
}

.position-absolute{
  position:absolute;
  bottom:0;
}

/*  .admin-bar .header{
    height:148px;
  }*/
}

.carousel {
  position: relative;
}

.carousel .mask {
  position: relative;
  overflow: hidden;
}

.carousel .slideset {
  width: 100%;
  float: left;
}

.carousel .slide {
  width: 100%;
  float: left;
}

.carousel .pagination {
  display: block;
  margin: -5px 0 0 -5px;
  position: relative;
  z-index: 2;
}

.carousel .pagination ul li, .rsBullet.rsNavSelected span, .rsBullet {
  display: inline-block;
  vertical-align: top;
  padding: 0 5px;
}

.rsBullets{
  margin-top:16px;
}

#gallery{
  margin-bottom: 50px;
}

.gallery_arrow{
  position:relative;
}

.gallery_arrow span {
    color: #afafaf;
    font-size: 36px;
    position: absolute;
    top: -69px;
    left: 3%;
    cursor:pointer;
}

.gallery_arrow span.right_arrow{
  left:auto;
  right:3%;
}

.gallery_arrow span:hover{
 color:#808080;
}

#gallery .rsBullets{
  position: absolute;
  top: -54px;
  left: 50%;
  transform: translateX(-50%);  
  margin:0;
}

.carousel .pagination ul li.active a, .rsBullet.rsNavSelected span, .rsBullet span:hover {
  background: #808080;
}

.carousel .pagination ul a, .rsBullet span {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  width: 11px;
  height: 11px;
  background: #c8c8c8;
  border-radius: 100%;
  cursor:pointer;
}

.carousel .pagination ul a:hover {
  background: #808080;
}

.carousel .image-holder {
  overflow: hidden;
  margin: 6px 34px 0 -98px;
}

.carousel .image-holder.add {
  margin: 6px 4px 0 0;
}

.carousel .image-holder.add img {
  max-width: inherit;
}

.block-family {
  position: relative;
  overflow: hidden;
  color: #999;
  font-size: 14px;
  line-height: 17px;
  padding: 20px 0 58px;
  border-bottom: 1px solid #d3d3d3;
}

.block-family h3,
.block-family h4,
.block-family .head {
  color: #b2b2b2;
  margin: 0;
  font: 400 24px/34px "Maison Bass",sans-serif;
  text-transform: uppercase;
}

.block-family h3 {
  color: #000;
  margin: 0 0 3px;
}

.block-family .head {
  margin: 0 0 18px;
  overflow: hidden;
}

.block-family .text-wrap {
  overflow: hidden;
}

.block-family .text-wrap p {
  margin: 0 0 17px 2px;
}

.block-family .btn, .single-events .btn, .block-member .btn {
  display: block;
  width: 65px;
  display: block;
  padding: 6px 5px 4px;
  color: #000;
  border: 1px solid #000;
  border-radius: 0;
  text-transform: uppercase;
  margin: 40px 0 0;
}

.block-family.add {
  padding: 20px 0 58px;
}

.block-family.add h3 {
  margin: 0 0 38px;
}

.block-family.add .btn, .single-events .btn {
  /*margin: 74px 0 0 1px;*/
  width: auto;
  display:inline-block;
  padding: 8px 9px 5px;
}

.block-family.add .btn:hover, .block-member .head .btn:hover, .block-levels .btn:hover, .block-program-button .btn:hover, .single-events .btn:hover, .block-member .btn:hover, body .btn.btn-fit:hover,
.block-family.add .btn:active, .block-member .head .btn:active, .block-levels .btn:active, .block-program-button .btn:active,.single-events .btn:active, .block-member .btn:active, body .btn.btn-fit:active,
.block-family.add .btn:focus, .block-member .head .btn:focus, .block-levels .btn:focus, .block-program-button .btn:focus, .single-events .btn:focus, .block-member .btn:focus, body .btn.btn-fit:focus{
  background-color:black;
  color:white !important;
}

.block-family .carousel .image-holder {
  margin: 6px 0 0 -98px;
}

.line {
  border: none;
  width: 100%;
  height: 1px;
  margin: 0;
  position: absolute;
  left: 0;
  top: 120px;
  background: #cfcfcf;
}

.block-info {
  position: relative;
  overflow: hidden;
  padding: 57px 0 100px;
}

.block-info.add {
  padding: 26px 0 10px;
}

.block-info.add h2,
.block-info.add h3,
.block-info.add .head {
  color: #b2b2b2;
  margin: 0;
  font: 400 16px/18px "Maison Bass",sans-serif;
}

.block-info a:hover{
  text-decoration: none;
}

.block-info a:hover h2{
  text-decoration: none;
  color: rgba(0,168,156,0.7); 
}

.block-info a:hover .green-opacity, .hover_enabled a .green-opacity  {
  position:absolute;
  left:0;
  top:0;
  background-color: rgba(0,168,156,0.7);
  z-index:1;
  width:100%;
  height:100%;
}

.hover_enabled a h3, .hover_enabled a.more, .hover_enabled a h4{
  color:rgba(0,168,156,0.7) !important;
}

/*.hasLink.article-holder:hover .green-opacity, .article-holder .image-holder*/

.block-info .image-holder, .hover_enabled.article-holder .image-holder{
  position:relative;
}

.block-info.add h2 {
  color: #000;
}

.block-info.add .head {
  margin: 0 0 10px;
  overflow: hidden;
  min-height: 40px;
}

.block-info.add .article-holder {
  margin: 0 0 53px;
}

.block-info.add1 {
  padding: 57px 0 30px;
}

.block-info.add1 .article-holder {
  margin: 0 0 66px;
}

.block-info.add1 h2 {
  margin: 0 0 35px;
}

.block-info .left-space {
  padding: 0 0 0 40px;
}

.block-info .left-space.add {
  padding: 0 0 0 35px;
}

.block-info h2 {
  font: 16px/18px "Maison Bass",sans-serif;
  font-weight: normal;
  color: #000;
  margin: 0 0 30px;
  text-transform: uppercase;
}

.block-info .color h2 {
  color: #00a89c;
}

.block-info .article-holder {
  position: relative;
  margin: 0 0 62px;
}

.block-info .article-holder img {
  width: 100%;
  height: auto;
  vertical-align: top;
  display: block;
}

.block-kids {
  position: relative;
  overflow: hidden;
  font-size: 18px;
  line-height: 22px;
  color: #989898;
  padding: 19px 0 0;
}

.block-kids h1 {
  font: 30px/34px "Maison Bass",sans-serif;
  font-weight: 400;
  color: #000;
  margin: 0 0 50px;
}

.block-kids p {
  margin: 0 0 20px;
}

.block-babies {
  position: relative;
  overflow: hidden;
  color: #999;
  font-size: 14px;
  line-height: 18px;
  padding: 14px 0 179px;
}

.block-babies h1,
.block-babies h2,
.block-babies h3,
.block-babies .head {
  color: #b2b2b2;
  margin: 0;
  font: 30px/36px "Maison Bass",sans-serif;
}

.block-babies h1 {
  color: #000;
}

.block-babies .head {
  margin: 0 0 16px;
  overflow: hidden;
}

.block-babies .top-block {
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #c8c8c8;
  padding: 0 0 4px;
}

.block-babies .top-block p {
  margin: 0 0 13px;
}

.block-babies .accordion {
/*  border-bottom: 1px solid #c8c8c8;
*/  padding: 28px 0 28px;
}

.block-babies .text-wrap{
  border-bottom: 1px solid #c8c8c8;
}

.block-babies .accordion h4 .right_arrow{
  font-size: 19px;
  top: 3px !important; 
}

.block-babies .accordion .accordion-expanded h4 .right_arrow{
  top:1px !important;
}

.block-babies .accordion .accordion-body {
  padding: 10px 0 10px 30px;
}

.block-babies .accordion h4 {
  font-size:14px;
  line-height:18px;
  margin: 0;
  padding: 2px 0 3px 30px;
  text-transform: uppercase;
}

.block-babies .accordion h4 .svg-icon {
  top: 2px;
}

.block-babies .accordion ul {
  overflow: hidden;
}

.block-babies .accordion ul li {
  font-size: 14px;
  line-height: 17px;
  color: #999;
  margin: 0 0 15px;
}

.block-babies .accordion ul .title {
  display: block;
  text-transform: uppercase;
  color: #000;
  margin: 0;.block-babies .accordion h4
}

.block-babies .register-info {
  padding: 26px 0 0;
  border-top:1px solid #c8c8c8;
}

.block-babies .register-info .btn {
/*  width: 97px;
  display: block;*/
  color: #fff;
  background: #000;
  border-radius: 0;
  border: none;
  text-transform: uppercase;
  font-weight: normal;
  padding: 10px 16px 8px;
  margin: 0 0 20px;
  font-size: 14px;
  line-height: 18px;
}

.block-babies .register-info .btn:hover,.block-babies .register-info .btn:focus,
.block-babies .register-info .btn:active {
  opacity: 0.8;
  color:#FFF !important;
}

.block-babies #content-slider-1 {
  padding: 0 0 10px;
  border-bottom: 1px solid #c8c8c8;
 /* margin: 0 0 0 -32px;*/
}

.block-babies .carousel .pagination {
  margin: 27px 0 0 -3px;
}

.block-education {
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #c8c8c8;
  font-size: 18px;
  line-height: 22px;
  padding: 20px 0 46px;
  color: #989898;
}

.block-education h1 {
  font: 400 30px/34px "Maison Bass",sans-serif;
  margin: 0 0 49px;
  color: #000;
}

.block-education p {
  margin: 0 0 10px;
}

.block-member {
  position: relative;
  overflow: hidden;
  color: #909090;
  border-bottom: 1px solid #c8c8c8;
  font-size: 18px;
  line-height: 22px;
  padding: 27px 0 79px;
}

.block-memberships{
   padding: 50px 0 35px;
  font-size: 16px;
  line-height: 22px;
  border-top:0;
}

.accordion h4{
   font-family: "Maison Bass",sans-serif; 
   font-weight: 400;
}

.page-id-24 .accordion h4, .neu-font a{
    font-family: 'Maison Neue Demi', sans-serif;
}

.page-template-template-membership .accordion-head h4,
.page-id-19 .accordion-head h4,
.page-template-template-membership .accordion-body,
.page-id-19 .accordion-body{
  padding-left:100px;
}

.block-memberships .accordion-body table{
  color:#000;
  text-transform: uppercase;
  margin:0;
}

.block-memberships .accordion-body table tr td:first-child{
  width:134px;
}

.block-memberships .accordion-body table + span{
  margin-bottom:20px;
  display:block;
}

.block-memberships .accordion-body, .block-memberships span{
  color:#909090;
  font-size: 16px;
}

.page-id-132645 .accordion-body ul{
  margin:0;
}


.page-id-132645 .accordion-body ul li:first-child{
  padding-left:0;
  margin-left:0;
}
.block-memberships span{

   font-weight: 400;
}

.block-memberships .right_price{
  font-size:24px;
  color: black;
  font-weight: 400;
text-transform: uppercase;
   font-family: "Maison Bass",sans-serif;
  display:block;
  margin-top:6px !important;
  margin-left:-4px;

}

.block-memberships .accordion-section{
  margin-bottom:25px;
  overflow:hidden;
}

.short_description{
  display:block;
  font-size:16px;
  color:#909090;
  text-transform: none;
  margin-top:14px;
  font-family: 'Maison Neue Demi', sans-serif;
}

/*.block-memberships h4{
  text-transform: uppercase;
  margin-top:0;
  font-size:24px;
}*/

.block-member .text-wrap {
  overflow: hidden;
/*  padding: 0 95px 0 0;*/
}

.block-member .head {
  overflow: hidden;
  margin: 0 3px 31px 0;
}

.block-program-button{
  float:left;
}

.block-member .head .btn, .block-program-button .btn {
  min-width: 65px;
  padding: 8px 5px 5px;
  color: #000;
  float: right;
  border: 1px solid #000;
  border-radius: 0;
  text-transform: uppercase;
}

.block-member .head h1 {
  font: 400 24px/35px "Maison Bass",sans-serif;
  margin: -4px 0 20px;
  color: #000;
  overflow: hidden;
  float:left;
}

.block-member p {
  margin: 0 0 40px;
}

.block-member h1 p{
  margin:0;
}

.block-member .image-holder {
  overflow: hidden;
/*  margin: 0 0 0 -96px;*/
}

.block-member .contact-info {
  position: relative;
  overflow: hidden;
}

.block-member .contact-info h2 {
  font-family: "Maison Bass",sans-serif;
  font-size: 18px;
  line-height: 20px;
  margin: 0;
  text-transform: uppercase;
  color: #000;
}

/*.block-member .contact-info .title {
  display: block;
}*/

.block-member.add {
  padding: 27px 0 65px;
}

.block-member.add .image-holder {
  margin: 0 0 0 -96px;
}

.block-member.add .head {
  margin: 0 3px 25px 0;
}

.block-levels {
  color: #909090;
  padding: 44px 0 58px;
  border-bottom: 1px solid #c8c8c8;
  font-size: 18px;
  line-height: 22px;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; 
  padding-top: 25px;
  height: 0;
}
*/
.block-levels.add {
  padding: 44px 0 43px;
}

.block-levels h2 {
  font: 400 24px/28px "Maison Bass",sans-serif;
  margin: 0 0 32px;
  color: #000;
  overflow: hidden;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.block-levels h2 .color {
  display: block;
  color: #989898;
}

.block-levels p {
  margin: 0 0 24px;
}

.block-levels .links-list {
  overflow: hidden;
  min-height: 50px;
  margin: -4px 0 23px;
}

.block-levels .btn {
  width: 65px;
  padding: 8px 5px 5px;
  color: #000;
  display: block;
  border: 1px solid #000;
  border-radius: 0;
  text-transform: uppercase;
}

.block-events {
  position: relative;
  overflow: hidden;
  padding: 54px 0 183px;
  border-top: 1px solid #c8c8c8; 
}

.block-events a:hover{
  text-decoration: none !important;
}

.block-events h2 {
  font: 400 24px/28px "Maison Bass",sans-serif;
  margin: 0 0 36px;
  color: #000;
}

.block-events .article-holder {
  margin: 0 0 10px;
}

.block-events .article-holder .image-holder {
  margin: 0 0 21px;
}

.block-events .article-holder .image-holder img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

.block-events .article-holder .text-holder {
  position: relative;
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  text-transform: uppercase;
  color: #b0b0b0;
}

.block-events .article-holder .text-holder .datetime {
  display: block;
}

.block-events .article-holder .text-holder .time {
  display: block;
}

.block-events .article-holder .text-holder .title {
  display: block;
  color: #000;
}

.block-events.add {
  padding-bottom: 127px;
}

.accordion-area {
  position: relative;
  color: #909090;
  padding: 10px 0 0 17px;
}

.accordion-area.add {
  padding-top: 0;
}

.accordion-area.add .accordion-body {
  padding: 17px 9999px 35px;
  margin: 0 -9999px;
}

.accordion-area h1 {
  font: 400 30px/32px "Maison Bass",sans-serif;
  margin: 0 0 33px;
  color: #000;
}

/*.accordion-area .accordion-section {
  position: relative;
}*/

.page-id-132645 .accordion-area .accordion-section{
  position:relative;
}

.page-id-132645 .accordion-section .accordion-head h4{
  padding: 19px 0 19px 96px;
}

.page-id-132645 .accordion  h4 .right_arrow{
  top: 17px !important;
}

.page-id-132645 .wrapper, .page-id-293   .wrapper{
  overflow:hidden;
}

.accordion-area .accordion-section:after {
  position: absolute;
  left: -9999px;
  right: -9999px;
  bottom: 0;
  height: 1px;
  content: '';
  background: #c8c8c8;
}

.accordion-area .accordion-section:last-child:after{
  display:none;
}

/*.accordion-area .accordion {
  line-height: 22px;
}*/

.accordion-area .accordion h4 {
  padding: 0 0 38px 96px;
  position: relative;
  margin: 0;
}

.accordion-area .accordion h4 .svg-icon {
  top: 24px;
}

.accordion-area .accordion-body {
  padding: 0 0 30px 99px;
}

.accordion-area .accordion-body > ul > li {
  margin: 0 0 20px;
}

.accordion-area .accordion-body .title {
  display: block;
  color: #000;
}

.accordion-area .accordion-body .caption {
  line-height: 22px;
  overflow: hidden;
  margin: 0 0 42px;
  padding: 0 98px;
}

.accordion-area .accordion-body .caption p {
  margin: 0 0 10px;
}

.accordion-area .accordion-body .row.add {
  margin-bottom: 23px;
}

.accordion-area .states-list {
  position: relative;
  overflow: hidden;
  margin: 0 0 20px;
}

.accordion-area .filter-block {
  position: relative;
  padding: 0 0 28px 102px;
  margin: 0 0 37px;
}

.accordion-area .filter-block:after {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  content: '';
  right: 0;
  margin: 0 -999px;
  background: #c8c8c8;
}

.accordion-area .filter-block h4 {
  float: left;
  margin: -1px 0 0;
  padding: 0 0 0 0;
  font: 24px/28px 'Maison Neue Demi', sans-serif;
  color: #b2b2b2;
  width: 289px;
  font-weight: normal;
}

.accordion-area .filter-block h4 .svg-icon {
  top: 4px;
  transform: none;
}
.right_arrow1{
  color:#000 !important;
  margin-right:54px;
}

.accordion-area .filter-area {
  overflow: hidden;
  padding: 4px 0 0;
}

.accordion-area .filter-area li {
  font-size: 16px;
  line-height: 20px;
}

.accordion-area .filter-area li a {
  color: #b2b2b2;
}

.accordion-area .filter-area li a:hover {
  color: #000;
  text-decoration: none;
}

.accordion-area .filter-area li.active a {
  color: #000;
}

.accordion-area .article-holder {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
}

.accordion-area .article-holder.color h3 {
  color: #05a99d;
}

.accordion-area .article-holder.color .text-holder .more {
  color: #05a99d;
}

.accordion-area .article-holder h3 {
  font: 400 14px/18px "Maison Bass",sans-serif;
  color: #000;
  margin: 0 0 15px;
}

.accordion_ajax h3{
  text-transform: uppercase;
}

.accordion-area .article-holder .image-holder {
  margin: 0 0 33px;
}

.accordion-area .article-holder .image-holder img {
  width: 100%;
  height: auto;
  vertical-align: top;
  display: block;
}

.accordion-area .article-holder .text-holder p {
  margin: 0 0 14px;
}

.accordion-area .article-holder .text-holder .more {
  color: #000;
}

.accordion-area .article-holder .text-holder .links-list {
  margin: -1px 0 13px;
  text-transform: uppercase;
}

.accordion-area .time-area {
  position: relative;
  overflow: hidden;
  font-size: 16px;
  line-height: 19px;
  color: #000;
  padding: 4px 0 0 98px;
}

.accordion-area .time-area p {
  margin: 0 0 19px;
}

.accordion-area .title {
  display: block;
  font-weight: normal;
}

.accordion-area .time-area ul {
  color: #b2b2b2;
  margin: 0 0 19px;
  list-style:none;
  padding:0;
}

.accordion-area .time-area li {
  margin: 0 0 1px;
}

.wrapper.inner {
  overflow: hidden;
}

strong{
  font-weight: normal;
}

@media only screen and (max-width: 1199px) {
  .nav li{
    margin-right:37px;
  }
  .block-info h2 {
    min-height: 70px;
    margin: 0 0 10px;
  }
  .block-info.add h2, .block-info.add1 h2 {
    min-height: 10px;
  }
}

/*.admin-bar .main-inner{
  padding-top:82px
}*/

@media only screen and (min-width: 767px ){
  .nav{
    display:block;
  }
  .mobile_menu, .nav li .arrow{
    display:none !important;
  }
   .page-id-12 .main, .page-id-12 .main-inner{
   /* padding-top:235px;*/
   padding-top:0;
  } 
}

@media only screen and (min-width: 992px){
     .footer-home.hidden-footer {
    color: #000;
    position: absolute;
    width: 100%;
    bottom: -140px;
} 
}

@media only screen and (max-width: 992px) {
   .home .slider-actions{
  width:862px;
 } 
  .nav li{
    margin-right:22px;
  }
  .carousel .image-holder {
    margin: 0;
  }
  .carousel .pagination {
    margin: 10px 0 0;
    text-align: center;
  }
  .block-info {
    padding: 20px 0;
  }
  .block-info h2 {
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 10px;
    min-height: 45px;
  }
  .block-info.add h2, .block-info.add1 h2 {
    min-height: 10px;
  }
  .block-info.add1 {
    padding: 20px 0;
  }
  .block-info.add1 .article-holder {
    margin: 0 0 50px;
  }
  .block-info.add1 h2 {
    margin: 0 0 24px;
  }
  .block-family h2,
  .block-family h3,
  .block-family h4,
  .block-family .head,
  .block-kids h2,
  .block-kids h3,
  .block-kids h4,
  .block-kids .head,
  .block-babies h2,
  .block-babies h3,
  .block-babies h4,
  .block-babies .head {
    font-size: 22px;
    line-height: 26px;
  }
  .block-babies {
    padding: 14px 0 0 20px;
  }
  .block-babies .carousel {
    margin: 0;
  }
  .block-babies .carousel img {
    width: 100%;
    height: auto;
    vertical-align: top;
  }
  .block-babies .register-info {
    padding: 20px 0;
  }
  .block-member .image-holder {
    margin: 0;
  }
  .block-member .image-holder img {
    width: 100%;
    height: auto;
    vertical-align: top;
  }
  .block-member.add .image-holder {
    margin: 0;
  }
  .block-member.add .image-holder img {
    width: 100%;
    height: auto;
    vertical-align: top;
  }
  .block-member .text-wrap {
    padding: 0;
  }
  .block-member .contact-info {
    margin: 0  0 20px;
  }
  .block-member .head h1 {
    font-size: 24px;
    line-height: 28px;
    margin: 0 0 20px;
  }
  .block-levels .article-holder {
    margin: 0 0 20px;
  }
  .block-levels h2 {
    font-size: 22px;
    line-height: 26px;
  }
  .accordion-area.add {
    padding: 0 15px;
  }
  .accordion-area .article-holder {
    margin: 0 0 20px;
  }
  .accordion-area .article-holder .image-holder {
    margin: 0 0 15px;
  }
}
.page-id-24 #gallery-wrapper{
   margin-top:40px;
}
@media only screen and (max-width: 767px) {
  .block-member .image-holder{
    margin-bottom:30px;
  }


    .home .bx-wrapper .bx-viewport{ height:88vh !important; }
.slider-home .slide-image{
  height:65vh;
}
.slider-home .slide-content{
  transform: none;
  -webkit-transform: none;
  top:65vh;
  color: #000;
  padding-top:20px !important;
  padding-left:15px !important;
  padding-right:15px !important;
}

.slider .bx-wrapper .bx-pager-item a{
  width:15px;
  height:15px;
}

.slider-home .slide-content br span, .slider-home .slide-content br span {
  display: inline !important;
}

.slider-home .slide-content a:hover, .slider-home .slide-content a:active, .slider-home .slide-content a:focus{
  color: #000 !important;  
}

.slider-home .slide-content h1, .slider-home .slide-content h2{
  margin:0 0 5px !important;
  font-family: 'Maison Neue Demi', sans-serif;
}
/*
.slider-home .slide-content h1{
    margin-top: -32px !important;
}

.slider-home .slide-content h2{
  position: relative;
  top: 32px; 
}*/

.slider-home .slide-content span, .slider-home .slide-content br{
  display:none;
}
.slider .bx-wrapper .bx-pager-item a.active { background: #808080 !important; }


.slider-home .slide-content h2{
  color:#BABCBE;
}

/*
  .slider-home .slide-image{
    background-position: center bottom;
  }*/
  .mfp-bg, .mfp-wrap{
      z-index: 999999999 !important;
  }
  .row.reorder-xs {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);

    direction: rtl;
  }

  .row.reorder-xs > [class*="col-"] {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);

    direction: ltr;
  }

  .right_arrow1{
    margin-right:15px;
  }
  .main-inner h1, .article h1{
    font-size:30px !important;
  }
  .section-faq, .section-team{
    margin-top:30px !important;
    margin-bottom:30px !important;
    padding-top:0 !important;
    padding-bottom:0 !important;
  }
  .block-memberships .accordion-body .col-md-6{
    padding:0;
  }
  .hasMobileNav .header{
    background: white !important;
  }

  .hasMobileNav .logo, .hasMobileNav .nav-trigger, .hasMobileNav .nav-trigger, .nav a, a.mobile-open{
    color: #000 !important;
    letter-spacing: normal;
  }

  body .nav a.other_nav{
    color:#B3B3B3 !important;
  }

  .nav ul{
    margin-top: 97px;
    padding: 23px 0;
    text-align:left;
/*column-count: 2;*/
    /*column-gap: 90px;*/
  }

  .nav li{
    position: relative;
    font-size:30px;
    margin:0 !important;
    padding-bottom: 2px;
    margin-top:7px;
  }

  .nav li > a {
    position: relative;
    display: block;
    padding: 0 0 0 83px;
    font-family: 'Maison Bass', sans-serif;
  }

  .nav li > a:not([data-mobile-sub="false"]) .arrow {
    content: '↓';
    position: absolute;
    top: 14px;
    font-size:31px;
    left: 0px;
    width: 70px;
    height: 30px;
    transform: translate3d(0, -50%, 0);
    color: #B3B3B3;
    text-indent: 24px;
    font-family: 'Maison Neue Demi', 'Arial', 'Helvetica', sans-serif;
  }

  .nav li > a.active:not([data-mobile-sub="false"]) .arrow {
    transform: translate3d(0, -50%, 0) rotate(180deg);
  }

  .menu{
    display:none !important;
  }

/*  .header_image_enabled .header{
    background: transparent !important;
  }*/

  .header_image_enabled .header{
    position: fixed;
    background: white;
  }


  .no_header_image_enabled .main, .header_image_enabled .main{
    padding-top:75px !important;
  }
  .section-contacts{
    padding-bottom:0 !important;
  }
  .article-about{
    margin-bottom:0;
  }

  .mobile_menu{
    display:none;
/*    position:absolute;
*/    top: 48px;
    left:0;
    width:100%;
   padding:15px 15px 10px 82px;
    border-top:1px solid #DBD9D6;
    border-bottom:1px solid #DBD9D6;
    z-index: 99999;
    transition: all .3s;
    margin-top:10px;
    margin-bottom:10px;
  }

  .mobile_menu.hidden{
    overflow: hidden;
    height:0;
    padding:0;
  }

  .mobile_menu a{
    display: block;
    margin-bottom: 4px;
    text-transform: none;
    font-size:22px;
  }

  .mobile_menu a:hover,
  .mobile_menu a:focus,
  .mobile_menu a:active{
    color:#b3b3b3 !important;
  }

  .accordion-area .accordion h4 .right_arrow{
    top:0;
  }

  .gallery_arrow span{
    top:-45px;
    font-size:27px;
  }
  #gallery .rsBullets{
    top:-34px;
  }
  #gallery .rsBullets{
    transform: none;
    width:100%;
    text-align: center;
    left:0;
  }
  body #gallery-wrapper{
    padding-top:19px;
  }
  .multi_date_event .main{
    padding-top:89px;
  }
  .block-memberships .right_price{
    font-size:17px;
  }
  .block-memberships .accordion-section{
    margin-bottom:0;
  }
  .footer .contacts, .footer h5, .footer .contacts a, .footer .list-links a, .subscribe-btn, .subscribe-field, .nav-lang ul{
    font-size:20px;
  }

  .footer .contacts, .footer .contacts h5, .footer .contacts a{
    color:#B3B3B3 !important;
    text-align:left;
  }

/*  .carousel .pagination ul li, .rsBullet.rsNavSelected span, .rsBullet{
    padding: 0 2px;
  }*/
/*  .carousel .pagination ul a, .rsBullet span{
    width:6px;
    height:6px;
  }*/
  #gallery-wrapper{
    padding-top:40px;
  }
  #gallery{
    margin:0;
    margin-bottom:15px;
  }
  .mfp-close{
  right: 15px !important;
    top: 10px !important;
  }
  .block-family {
    padding: 0 0 20px;
  }
  .block-family.add {
    padding: 0 0 20px;
  }

  .block-family.add .reorder-xs h3{
    margin-top:20px;
    margin-bottom:0;
  }

  .block-family.add h3 {
    margin: 0 0 20px;
  }
  .block-family.add .btn {
    margin: 14px 0 20px;
  }
  block-kids {
    padding: 0 0 20px;
  }
  .block-info h2 {
    min-height: inherit;
    margin: 0 0 24px;
  }
  .block-info .article-holder {
    margin: 0 0 50px;
  }
  .block-kids h1 {
    font-size: 26px;
    line-height: 30px;
    margin: 0 0 20px;
  }
  .block-education {
    padding: 0 0 20px;
  }
  .block-education h1 {
    font-size: 26px;
    line-height: 30px;
    margin: 0 0 20px;
  }
  .line {
    top: 85px;
  }
  .block-member {
    padding: 0 0 20px;
  }
  .block-member .head {
    margin: 0 0 20px;
  }
  .block-member p {
    margin: 0 0 20px;
  }
  .block-member.add {
    padding: 0 0 20px;
  }
  .block-member.add .head {
    margin: 0 0 20px;
  }
  .block-levels {
    padding: 20px 0;
  }
  .block-levels.add {
    padding: 20px 0;
  }
  .block-levels h2 {
    margin: 0 0 20px;
  }
  .block-levels p {
    margin: 0 0 20px;
  }
  .block-levels .links-list {
    min-height: 1px;
    margin: 0 0 10px;
  }
  .block-events {
    padding: 20px 0;
  }
  .block-events .article-holder {
    margin: 0 0 20px;
  }
  .block-events .article-holder .image-holder {
    margin: 0 0 10px;
  }
  .block-events.add {
    padding: 20px 0;
  }
  .accordion-area {
    padding-top: 0;
  }
  .accordion-area h1 {
    font-size: 26px;
    line-height: 30px;
    margin: 0 0 20px;
  }
  .accordion-area .accordion h4 {
    padding: 0 0 24px 45px;
    font-size: 24px;
    line-height: 26px;
  }
  .accordion-area .accordion h4 .right_arrow{
    font-size: 28px;
  }
  .accordion-area .accordion-body {
    padding: 10px 0 30px 41px;
  }
  .accordion-area .accordion-body .caption {
    padding: 0 20px 0 32px;
    margin: 0 0 20px;
  }
  .accordion-area .time-area {
    padding: 4px 10px 0 40px;
  }
  .accordion-area .filter-block {
    padding: 0 0 18px 32px;
    margin: 0 0 10px;
  }
  .accordion-area .filter-block h4 {
    width: auto;
    float: none;
    display: block;
    padding: 2px 0 20px 36px;
  }
  .accordion-area .filter-block h4 .svg-icon {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
}

  .full-screen-page-wrapper{
    width:100%;
    height:100vh;
/*    position:relative;*/
  }

.full-screen-page{
    position: absolute;
    top: 50%;
    left: 0;
    right:0;
    text-align: left;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.full-screen-page h1 {
    text-align: left;
    margin-top:0 !important;
}
.full-screen-page h1 + p{
    margin-top:100px !important;
}
.important_blocked{
  display: block !important;
}

.slider-images .bx-wrapper .bx-pager{
  top:1px;
}

.full-screen-page p, .full-screen-page h1, .home h1{
    margin-bottom: 0;
    font-family: 'Maison Bass', sans-serif;
    text-transform: uppercase;
    line-height: 1.2;
    letter-spacing: 0.02em;
    font-size:70px;
    text-align:left;
}

.page-template-template-membership .accordion-expanded .right_price,
.page-template-template-membership .block-program-button{
  display: none;
}
.page-template-template-membership .accordion-expanded .block-program-button{
  display: block;
}

.royalSlider{
  width:100% !important;
}

.contentSlider.royalSlider{
  height: auto !important;
}

.white_slider_bg{
  position: absolute;
  width: 100%;
  height: 100%;
  background: white;
  z-index: 99999; 
}

.contentSlider h3 {
  font-size: 24px;
  line-height: 31px;
  margin: 12px 0 8px;
}
.contentSlider img {
  max-width: 100%;
  height: auto;
  display: block;
}
.content-slider-bg {
  width: 86%;
  padding: 24px 7%;
  background: #eee;
}

#datepicker .ui-datepicker th{
  text-align: center;
}

#datepicker .ui-state-default{
    border-radius: 100%;
    text-align: center; 
    border:1px solid transparent;
    padding:0.2em;
}

#datepicker .ui-datepicker-current-day .ui-state-default, #datepicker .ui-datepicker-current-day a.ui-state-default:hover{
  border-color: rgb(179,179,179);
}

#datepicker .ui-datepicker-current-day a.ui-state-default{
  border-color: black;
}

.ui-datepicker td span, .ui-datepicker td a{
  padding:0;
}

/*.date_cirlced{
    position: absolute;
    width: 20px;
    margin-left: -1px;
    border: 1px solid rgb(179,179,179);
    height: 20px;
    border-radius: 50%;
    margin-top: -3px;
}

.date_cirlced + .ui-state-default{
  position:relative;
}*/

.ui-datepicker-title{
  position:relative;
  top:-4px;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 45%;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    font-family: "Maison Bass", sans-serif;
    text-transform: uppercase;
    border:0;
}

.ui-datepicker-title .ui-datepicker-month{
     position: relative;
    left: 20px; 
}

.icon-quote-left,
.icon-quote-right{
  font-size:30px;
  color:#afafaf;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }

.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.grid {
  max-width: 69em;
  list-style: none;
  margin: 30px auto;
  padding: 0;
}

.grid li {
  display: block;
  float: left;
  padding: 7px;
  width: 33%;
  opacity: 0;
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
  opacity: 1;
}

.grid li a,
.grid li img {
  outline: none;
  border: none;
  display: block;
  max-width: 100%;
}

/* Effect 1: opacity */
.grid.effect-1 li.animate {
  -webkit-animation: fadeIn 0.65s ease forwards;
  animation: fadeIn 0.65s ease forwards;
}

@-webkit-keyframes fadeIn {
  0% { }
  100% { opacity: 1; }
}

@keyframes fadeIn {
  0% { }
  100% { opacity: 1; }
}

/* Effect 2: Move Up */
.grid.effect-2 li.animate {
  -webkit-transform: translateY(200px);
  transform: translateY(200px);
  -webkit-animation: moveUp 0.65s ease forwards;
  animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
  0% { }
  100% { -webkit-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
  0% { }
  100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
}

/* Effect 3: Scale up */
.grid.effect-3 li.animate {
  -webkit-transform: scale(0.6);
  transform: scale(0.6);
  -webkit-animation: scaleUp 0.65s ease-in-out forwards;
  animation: scaleUp 0.65s ease-in-out forwards;
}

@-webkit-keyframes scaleUp {
  0% { }
  100% { -webkit-transform: scale(1); opacity: 1; }
}

@keyframes scaleUp {
  0% { }
  100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}

/* Effect 4: fall perspective */
.grid.effect-4 {
  -webkit-perspective: 1300px;
  perspective: 1300px;
}

.grid.effect-4 li.animate {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: translateZ(400px) translateY(300px) rotateX(-90deg);
  transform: translateZ(400px) translateY(300px) rotateX(-90deg);
  -webkit-animation: fallPerspective .8s ease-in-out forwards;
  animation: fallPerspective .8s ease-in-out forwards;
}

@-webkit-keyframes fallPerspective {
  0% { }
  100% { -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

@keyframes fallPerspective {
  0% { }
  100% { -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg); transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

/* Effect 5: fly (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-5 {
  -webkit-perspective: 1300px;
  perspective: 1300px;
}

.grid.effect-5 li.animate {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform-origin: 50% 50% -300px;
  transform-origin: 50% 50% -300px;
  -webkit-transform: rotateX(-180deg);
  transform: rotateX(-180deg);
  -webkit-animation: fly .8s ease-in-out forwards;
  animation: fly .8s ease-in-out forwards;
}

@-webkit-keyframes fly {
  0% { }
  100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@keyframes fly {
  0% { }
  100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}

/* Effect 6: flip (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-6 {
  -webkit-perspective: 1300px;
  perspective: 1300px;
}

.grid.effect-6 li.animate {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
  -webkit-transform: rotateX(-80deg);
  transform: rotateX(-80deg);
  -webkit-animation: flip .8s ease-in-out forwards;
  animation: flip .8s ease-in-out forwards;
}

@-webkit-keyframes flip {
  0% { }
  100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@keyframes flip {
  0% { }
  100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}

/* Effect 7: helix (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-7 {
  -webkit-perspective: 1300px;
  perspective: 1300px;
}

.grid.effect-7 li.animate {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  -webkit-animation: helix .8s ease-in-out forwards;
  animation: helix .8s ease-in-out forwards;
}

@-webkit-keyframes helix {
  0% { }
  100% { -webkit-transform: rotateY(0deg); opacity: 1; }
}

@keyframes helix {
  0% { }
  100% { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); opacity: 1; }
}

/* Effect 8:  */
.grid.effect-8 {
  -webkit-perspective: 1300px;
  perspective: 1300px;
}

.grid.effect-8 li.animate {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: scale(0.4);
  transform: scale(0.4);
  -webkit-animation: popUp .8s ease-in forwards;
  animation: popUp .8s ease-in forwards;
}

@-webkit-keyframes popUp {
  0% { }
  70% { -webkit-transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; }
  100% { -webkit-transform: scale(1); opacity: 1; }
}

@keyframes popUp {
  0% { }
  70% { -webkit-transform: scale(1.1); transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out; }
  100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}

@media screen and (max-width: 900px) {
  .grid li {
    width: 50%;
  }
}

@media screen and (max-width: 400px) {
  .grid li {
    width: 100%;
  }
}